Subject: RE: Disconnect
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Jun 2001 09:07:22 -0700 (PDT)

George,
	Questions:
1)	What DA and RT Excel reports are you referencing in the e-mail below? The only report that my group currently sends out is the ISO HA Final which comes from Jim Reyes. 
2)	Who are the contacts that are sending you these reports and what are the timelines in which you receive these reports after the date of physical flow.
3)	Please send me and example of both the reports and the discrepancies that you have encountered along w/ your process for booking the information given in the reports.

I think that you are probably referring to the reports that Kate Symes and the R-T group send out, but I don't want to jump to that conclusion without you confirming that to be true. Any information you can give me on the process will be helpful in coming up w/ a solution to the issues that you are running into. 

									Thanks
									  Chris

 -----Original Message-----
From: 	Phillips, George  
Sent:	Tuesday, June 05, 2001 9:11 AM
To:	Stokley, Chris
Cc:	Couch, Brooklyn; Ruffer, Mary Lynne
Subject:	Disconnect

Chris, 

Recently, the Excel files for the DA and RT markets that are sent to populate EES DealTracker, do not tie to the EnPower file sent to us later.  This has caused all parties increased  investigation time and could cause potential delays in the booking of accruals. Recently,  the scenario is occuring more frequently.   I wanted to bring this matter to your attention now to avoid any delays.   Thank you in advance for any assistance you can provide to make the process smoother.  If you have any questions, please contact me.  -George